<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package app
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main">

			<section class="error-404 not-found">
				<header class="page-header">
				<h1 class="page-title"><?php esc_html_e( '404.', 'app' ); ?></h1>

				</header><!-- .page-header -->
				<h1 class="page-text"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'app' ); ?></h1>
				<div class="page-content">
					<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'app' ); ?></p>

					<?php
						get_search_form();

					?>

				</div><!-- .page-content -->
			</section><!-- .error-404 -->

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
