        <div class="cover d-flex align-items-center pt-5 bg-primary" id="cover">
            <div class="container">
                <div class="row">
                    <div class="col-md-5 text-md-left align-self-center my-5">
                        <h1 class="banner-text display-1"><?php echo get_theme_mod( 'banner_section_title', __( 'App', 'app' ) ); ?></h1>
                        <h4 class="banner-textarea"><?php echo get_theme_mod( 'banner_section_text', __( 'Start downloading from the mobile application you expected', 'app' ) ); ?></h4>
                        <div class="row mt-5">
                            <div class="col-md-5 col-6">
                                <a href="<?php echo get_theme_mod( 'banner_section_btn_url_1', __( '#', 'app' ) ); ?>">
                                    <img class="center-block img-fluid d-block" src="<?php echo esc_url( get_template_directory_uri() ); ?>/img/download_android.png"> 
                                </a>
                            </div>
                            <div class="col-md-5 col-6">
                                <a href="<?php echo get_theme_mod( 'banner_section_btn_url_2', __( '#', 'app' ) ); ?>">
                                    <img class="center-block img-fluid d-block" src="<?php echo esc_url( get_template_directory_uri() ); ?>/img/download_ios.png"> 
                                </a>
                            </div>
                        </div>
                    </div>
                    <?php $image_attributes = wp_get_attachment_image_src( get_theme_mod( 'banner_section_img' ), 'large' ); ?>
                    <div class="feature-banner col-md-6" style="<?php if($image_attributes) echo 'background-image:url(\''.$image_attributes[0].'\')' ?>"> 
                   </div>
                </div>
            </div>
        </div>